Bug 172811 - tcl86 conflicts with open-motif
Summary: tcl86 conflicts with open-motif
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Brendan Fabeny
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-10-17 08:40 UTC by Pierre DAVID
Modified: 2013-02-06 21:56 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Pierre DAVID 2012-10-17 08:40:00 UTC
The problem has been revealed by the recent conversion to pkg.
  # grep PKG /etc/make.conf
  WITH_PKGNG="yes"

------------------------------------------------------------
# cd /usr/ports/lang/tcl86
# make install
..

===>   Registering installation for tcl-8.6.b.3
Installing tcl-8.6.b.3...pkg: tcl-8.6.b.3 conflicts with open-motif-2.3.3_2 (installs files into the same place).  Problematic file: /usr/local/man/man3/Object.3.gz
*** [fake-pkg] Error code 70

Stop in /usr/ports/lang/tcl86.
*** [install] Error code 1

Stop in /usr/ports/lang/tcl86.
Comment 1 Brendan Fabeny freebsd_committer 2012-11-26 19:14:05 UTC
Responsible Changed
From-To: freebsd-ports-bugs->bf

I'll take it.
Comment 2 Brendan Fabeny freebsd_committer 2013-02-06 21:56:41 UTC
State Changed
From-To: open->closed

Fixed in r311775.